.usa-banner__inner {
  justify-content: center;
}

.usa-site-alert--emergency .usa-alert,
.usa-site-alert--emergency .usa-alert__body{
  background: #b50909 !important;
}

.usa-site-alert--emergency .usa-alert {
  border-left-color: #b50909;
}

.usa-site-alert--emergency .usa-alert__heading {
  color: #fff;
}

.usa-site-alert--emergency .usa-alert a {
  color: #fff;
}

.usa-site-alert--emergency .usa-alert a:visited {
  color: #ffff3d;
}

.usa-site-alert--emergency .usa-alert a:hover {
  color: #faf3d1;
}

.usa-alert:not(:has(.usa-alert__heading)) .usa-alert__text > :first-child {
  margin-top: 0;
}